Loading...
Searching...
No Matches
trace_iterator.hpp File Reference

Provides seqan3::detail::trace_iterator. More...

`#include <seqan3/alignment/matrix/detail/trace_iterator_base.hpp>`
Include dependency graph for trace_iterator.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::trace_iterator.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me